# Generated by Django 2.1.1 on 2018-12-13 11:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('submitDonasi', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='submitdonasi',
            name='program_name',
            field=models.CharField(default='program_name', max_length=300),
        ),
    ]
